
import 'package:flutter/material.dart';
import '../../widgets/layout/BasicPage.dart';


class AddBankPage extends BasicPage {
  AddBankPage({Key? key}) : super(key: key) {
    naviTitle = '绑定银行卡';
  }


  @override
  Widget builder(BuildContext context) {
    return Container(
      alignment: Alignment.center,

      child: Column(
        children: []
    ),
    );

  }
}
